Jack::JackWinMutex Class Reference
Inheritance diagram for Jack::JackWinMutex:

## Public Member Functions

| JackWinMutex (const char *name=NULL)
bool | Lock ()
bool | Trylock ()
bool | Unlock ()

## Protected Attributes

HANDLE | fMutex

## Detailed Description

Definition at line 63 of file JackWinMutex.h.

The documentation for this class was generated from the following files:

- JackWinMutex.h
- JackWinMutex.cpp